{% extends "story4/base.html" %}

{% block content %}
{% load static %}
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
<title>Login</title>
<h1 id="h11" style = "font-size:9vw">Login</h1>
    </div>

    <div class="jarak" style="margin-top: 250px;"></div>
<style>
	@import url('https://fonts.googleapis.com/css?family=Muli:400,700&display=swap');
	p{
		font-family: 'Muli', sans-serif;
		font-size: 20px;
		color:aliceblue
	}
</style>
	<div class="container h-100">
		<div class="d-flex justify-content-center h-100">
			<div class="user_card">
				<div class="d-flex justify-content-center form_container">
					<form method="POST" action="">
						{% csrf_token %}
						<div class="input-group mb-3" style="width:400px">
							<div class="input-group-append">
								<span class="input-group-text"><i class="fas fa-user"></i></span>
							</div>

							<input type="text" name="username" placeholder="Username..." class="form-control">
						</div>

						<div class="input-group mb-2">
							<div class="input-group-append">
								<span class="input-group-text"><i class="fas fa-key"></i></span>
							</div>

								<input type="password" name="password" placeholder="Password..." class="form-control" >
						</div>

							<div class="d-flex justify-content-center mt-3 login_container">
				 				<input class="btn login_btn" type="submit" value="Login">
				   			</div>
					</form>

				</div>

				{% for message in messages %}
					<p id="messages">{{message}}</p>
				{% endfor %}			
		
				<div class="mt-4">
					<div class="d-flex justify-content-center links">
						<p>Don't have an account?</p> <a href="{% url 'story9:register' %}" class="ml-2"><p style="color:rgb(151, 179, 238)">Register</p></a>
					</div>
		
				</div>
			</div>
		</div>
	</div>


{% endblock %}